cPanel easyapache error “pdo was disabled by the dso patch”

While enabling the PDO extension using the /scripts/easyapache the following error occur

pdo was disabled by the dso patch

To avoid above error message do not select “Concurrent DSO patch” option in EasyApache under the “Exhaustive Options List” and recompile the Apache with the PDO module.


Both comments and pings are currently closed.

Comments are closed.